SQ-INSPECT(1)

NAME
sq-inspect - Inspects data, like file(1)

It is often difficult to tell from cursory inspection using cat(1) or file(1) what kind of OpenPGP one is looking at. This subcommand inspects the data and provides a meaningful human-readable description of it.

SYNOPSIS
sq inspect [FLAGS] [--] [FILE]

FLAGS

-h, --help
    Prints help information

--certifications
    Prints third-party certifications

ARGS

FILE
    Reads from FILE or stdin if omitted

EXAMPLES

# Inspects a certificate
    $ sq inspect juliet.pgp

# Inspects a certificate ring
    $ sq inspect certs.pgp

# Inspects a message
    $ sq inspect message.pgp

# Inspects a detached signature
    $ sq inspect message.sig

SEE ALSO
For the full documentation see <https://docs.sequoia-pgp.org/sq/>.

sq(1), sq-armor(1), sq-autocrypt(1), sq-certify(1), sq-dearmor(1), sq-decrypt(1), sq-encrypt(1), sq-inspect(1), sq-key(1), sq-keyring(1), sq-packet(1), sq-sign(1), sq-verify(1)

AUTHORS

    Azul <azul@sequoia-pgp.org>
    Igor Matuszewski <igor@sequoia-pgp.org>
    Justus Winter <justus@sequoia-pgp.org>
    Kai Michaelis <kai@sequoia-pgp.org>
    Neal H. Walfield <neal@sequoia-pgp.org>
    Nora Widdecke <nora@sequoia-pgp.org>
    Wiktor Kwapisiewicz <wiktor@sequoia-pgp.org>